.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.main .layout .tab {
  margin-bottom: 40px;
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  border-bottom: 1px solid #DDDDDD;
}
.main .layout .tab .item {
  display: block;
  position: relative;
  padding-bottom: 6px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #666666;
    cursor: pointer;
}
.main .layout .tab .item a::after {
  opacity: 0;
  display: block;
  content: "";
  width: 100%;
  height: 3px;
  background: #034DB5;
  position: absolute;
  bottom: 0;
  left: 0;
}
.main .layout .tab .on {  
    color: #034DB5;
}
.main .layout .tab .on a::after {
  opacity: 1;
}
.main .layout .search {
  margin-bottom: 25px;
  width: 100%;
}
.main .layout .search form {
  width: 60%;
  border-radius: 25px;
  border: 1px solid #034DB5;
  overflow: hidden;
  display: flex;
}
.main .layout .search form input[type="text"] {
  flex: 1;
  height: 52px;
  padding: 0px 30px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  border: 0;
}
.main .layout .search form .button {
  width: 127px;
  height: 52px;
  background: #034DB5;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 52px;
  text-align: center;
    cursor: pointer;
}
.main .layout .tab_1 {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.main .layout .tab_1 p {
  margin-right: 15px;
  font-family: "思源黑体 CN Medium";
  font-weight: 500;
  font-size: 18px;
  color: #034DB5;
}
.main .layout .tab_1 ul {
  display: flex;
}
.main .layout .tab_1 ul li {
  display: block;
  margin-right: 10px;
  border-radius: 16px;
  padding: 5px 20px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
    cursor: pointer;
}
.main .layout .tab_1 ul .on {
  background-color: #E5EBFF;
  color: #034DB5;
}
.main .layout .content {
  margin-top: 19px;
}
.main .layout .content ul li {
  float: left;
  margin-right: 11px;
  margin-top: 24px;
}
.main .layout .content ul li:nth-child(4n) {
  margin-right: 0;
}
.main .layout .content ul li:nth-child(1),
.main .layout .content ul li:nth-child(2),
.main .layout .content ul li:nth-child(3),
.main .layout .content ul li:nth-child(4) {
  margin-top: 0;
}
.main .layout .content ul li a {
  display: block;
}
.main .layout .content ul li a .imgbox {
  width: 291px;
  height: 161px;
  border-radius: 8px;
  overflow: hidden;
}
.main .layout .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.main .layout .content ul li a .title {
  margin-top: 19px;
  width: 288px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main .layout .content ul li a .writer {
  margin-top: 10px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
}
